Status: Zamkniety Start date: 2017-02-13
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Dodanie konfiguracji websockets do backendu oraz implementacja przesytania eventu o wejsciu na element w angular

Associated revisions

Revision 5679371a - 2017-02-14 10:42 - Michat Komar

refs #1565: Integracja websockets

Revision 7e2e1630 - 2017-02-14 13:11 - Michat Komar

refs #1565: Dodanie wysytania wiadomosci po websocketach

Revision daOc1d8e - 2017-02-14 13:18 - Michat Komar

refs #1565: Poprawienie poma pod katem generowania typescriptu

Revision 0f4d1154 - 2017-02-14 14:07 - Michat Komar

refs #1565: Poprawienie routingu i menu

Revision a33c721a - 2017-02-17 10:43 - Michat Komar

refs #1565: Poprawienie autoryzaciji

Revision 637021d3 - 2017-02-17 13:17 - Michat Komar

refs #1565: Poprawienie wyswietlania drzewa

Revision 7d077acc - 2017-02-17 14:55 - Michat Komar

refs #1565: Poprawienie layoutu i menu

Revision 3ece11b9 - 2017-02-23 08:35 - Michat Komar
refs #1565: Poprawienie routingu i menu

Revision 7759975 - 2017-02-23 08:57 - Michat Komar

refs #1565: Poprawienie routingu. Dodanie ymodelu do api ts

Revision dbde2fcf - 2017-02-23 09:24 - Michat Komar

refs #1565: Dodanie nawigacji do home w menu

History

#1 - 2017-02-14 13:23 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

- % Done changed from 0 to 100

Dodany websocket, na ktéry co 10 sek. wysytane sg wiadomosci. Z kolei w aplikacji bedzie wrzucana informacja do po kliknigciu prawym przyciskiem

na element drzewa.

#2 - 2017-04-12 12:54 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK

#3 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
